export declare enum SortDirection {
    ascending = "ascending",
    descending = "descending"
}
export interface SortProperty {
    property?: string;
    display?: (item: any) => string;
    direction?: SortDirection;
    compare?: (a: any, b: any) => number;
}
export declare const multipleSortFunction: (...props: (string | SortProperty)[]) => (a: any, b: any) => number;
